---
nlx_outway_config_directory: "/etc/nlx-outway"
nlx_outway_version: "{{ global_nlx_version }}"
nlx_outway_log_level: "warn"
nlx_outway_transaction_log_enabled: false
nlx_outway_transaction_log_hostname: null
